// Product name
"RegistrationProductNameWithVersion" = "TapTap 1";
"RegistrationProductName" = "TapTap";
"RegistrationProductNameOldVersions" = "TapTap (version 1)";
"RegistrationValidHeader" = "TT1-";
"RegistrationNotValidHeader" = "A valid serial number for %@ must begin with";
"RegistrationNotValid" = "Your serial number \"%@\" is not correct or does not match your version (%@).";

// Registration
"RegistrationTitle" = "Please register your version of %@.";
"RegistrationUpgradeOldSN" = "Old %@ SN:";
"RegistrationUpgradeInfo" = "The serial number you entered is for an upgrade.\nPlease enter below your previous %@ serial number.";
"RegistrationEnterSerialNumber" = "Please enter your serial number, purchase one or click the Demo button when available.\nNote: Serial numbers start with %@.";
"RegistrationIncorrectSerialNumber" = "This serial number is not accepted. Please enter a valid serial number or purchase one.";
"RegistrationOldSerialNumber" = "This serial number is for an older version, and is not accepted. Please enter a valid serial number or purchase an upgrade.";
"RegistrationOldSerialNumberTitle" = "This serial number is for a previous version of TapTap (version 1)!";
"RegistrationOldSerialNumberText" = "Please use your serial number with the corresponding version, or purchase an upgrade to use this version of TapTap 1.";
"RegistrationExpiredSerialNumber" = "This serial number was time limited, and has now expired. Please enter a valid serial number or purchase one.";
"RegistrationIncorrectOldSerialNumber" = "The old serial number is not accepted. Please enter a valid %@ serial number.";

"RegistrationAlreadyRegisteredTitle" = "You have already registered your version!";
"RegistrationAlreadyRegisteredText" = "Click Continue if you want to modify your registration, or Cancel to use the current registration.";

"RegistrationPurchasedTitle" = "Thank you for purchasing %@!";
"RegistrationPurchasedTRIEDRE" = "You have been registered when you ordered. You can start using our product.";
"RegistrationPurchasedOthers" = "You can register now. Registered users can retrieve their serial number in case of loss, receive technical support and take advantage of special offers and promotions.";
"RegistrationRegisterButton" = "Register";
"RegistrationNoRegisterButton" = "Do not register";

"RegistrationURLPage" = "http://www.tri-edre.fr/english/regpage.php?p=%@&s=%@";

// Unauthorized serial number
"UnauthorizedCheckTitle" = "Serial number not accepted!";
"UnauthorizedCheckText" = "You are using a serial number that is not accepted. This application will quit.\n\nRelaunch the application to use it in demo mode, or to enter a valid serial number.";

// New version checks
"NewVersionCheckTitle" = "A new version is available!";
"NewVersionCheckText" = "A new version of this application is available (version %@).\nTo download and install this new version, click the Install button or visit our web site.";
"NewVersionCheckGoToButton" = "Visit Web Site";
"DownloadURL" = "http://www.tri-edre.com/download/download/downloadtbu.html";
"VersionUptodateTitle" = "Version Uptodate";
"VersionUptodateText" = "Your version is the latest version available.";

"RegistrationOKButton" = "OK";
"RegistrationContinueButton" = "Continue";
"RegistrationCancelButton" = "Cancel";
"RegistrationQuitButton" = "Quit";
